CVE-2015-6520

2015-09-01T10:59:03
ID CVE-2015-6520
Type cve
Reporter NVD
Modified 2015-09-02T13:15:43

Description

IPPUSBXD before 1.22 listens on all interfaces, which allows remote attackers to obtain access to USB connected printers via a direct request.